Bug 74915 - Switchmail is inconsistent and incomplete
Switchmail is inconsistent and incomplete
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-switchmail (Show other bugs)
8.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 15:00 EDT by Alan Cox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-02 15:00:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-10-02 15:00:46 EDT
Why switchmail - the others are switch-foo
Why does it not run the sendmail init properly for you
If it cannot do it why does it give command line not GUI directions for
completing the change over ?
Comment 1 Ngo Than 2002-12-10 11:49:35 EST
it's renamed to redhat-switch-mail. And other issue is fixed in 0.5.16-1

Note You need to log in before you can comment on or make changes to this bug.